<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="98">
	<author>Ifko[nator]</author>
	<version>1.0.0.0</version>

	<iconFilename>icon_compost.dds</iconFilename>

	<title>
		<de>Kompost</de>
		<en>Compost</en>
	</title>
	
	<multiplayer supported="true"/>

	<description>
		<de><![CDATA[
Diese Mod fügt Kompost zum Spiel hinzu, welcher wie Mist als Dünger auf Feldern verwendet werden kann. 
]]>
		</de>
		<en><![CDATA[
This mod adds compost to the game, which like manure can be used as fertilizer on fields.
]]>
		</en>
	</description>

	<multiplayer supported="true"/>

	<extraSourceFiles>
		<sourceFile filename="compost.lua" />
	</extraSourceFiles>

	<l10n>
		<text name="fillType_compost">
			<en>Compost</en>
			<de>Kompost</de>
		</text>
	</l10n>

	<fillTypes filename="fillTypes.xml" />
	<densityMapHeightTypes filename="densityMapHeightTypes.xml" />
	<sprayTypes filename="sprayTypes.xml" />
</modDesc>